{% extends "base.html" %}
{% load i18n staticfiles %}
{% load crispy_forms_tags %}

{% block extra_head %}
{{ wizard.form.media }}
  <link rel="stylesheet" href="{% static 'css/jquery-ui.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/dj.selectable.css' %}" type="text/css" media="all" >
  <script src="{% static 'js/jquery-2.1.3.min.js' %}"></script>
  <script src="{% static 'js/jquery-ui-1.10.0.js' %}"></script>
  <script type="text/javascript" src="{% static 'js/jquery.dj.selectable.js' %}"></script>

{% endblock %}

{% block jumbotron_content %}
  {% if wizard.form.errors %}
    <div class="alert alert-danger alert-dismissible" role="alert">
      <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <strong>Ошибка</strong> при заполнении этого шага
    </div>
  {% endif %}
<div class="progress">
  <div class="progress-bar" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%;">
        20%
  </div>
</div>
  <h1>Шаг 2: Контакты</h1>
  <p>Актуальный телефон и другие, более современные способы коммуникации.</p>
{% endblock %}

{% block main_content %}
<div class="col-lg-4">
  <form action="" method="post" class="form-horizontal" enctype="multipart/form-data"'>{% csrf_token %}
  {{ wizard.management_form }}
{% with wizard.form as f %}
  <fieldset>
    <legend>Контакты</legend>
{{ f|crispy }}
  </fieldset>
  {% if f.errors %}
    <div class="alert alert-danger">Пожалуйста, исправьте ошибки ниже</div>
  {% endif %}

  <div id="non-field-errors">{{ f.non_field_errors }}</div>
{% endwith %}

{% include "intake/wizard/_navigation.html" %}

  </form>
</div>

{% endblock %}
